<!doctype html>
<html lang="cs">
  <head>
    <meta charset="utf-8">
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
    <title><%= current_page.data.title %> | STM</title>
    <%= favicon_tag '/favicon.ico' %>
    <%= stylesheet_link_tag "style" %>
    <%= javascript_include_tag  "app" %>
  </head>
  
  <body>
      
      
        <header id="header">

            <div class="row">
                <div class="two columns" id="logo">
                    <a href="<%= webPrefix %>/"><img src="<%= webPrefix %>/assets/images/logo.png" width="150" height="111" alt="STM" title="Sports Table Manager" /></a>
                    <span>Aktuální verze: <em>2.0</em></span>
                </div>
                <section class="ten columns">
                    <ul>
                        <li>
                            <a href="<%= webPrefix %>/" class="heading">Aplikace pro správu výsledků</a>
                            <span>Snadná správa výsledků týmů z různých sportů (fotbal, tenis &hellip;)</span>
                            <span>Možnost tvorby klasických sezón nebo playoff</span>
                        </li>    
                    </ul>
                </section>
            </div>
        </header>

        <div id="content">

            <div class="row">
                <div class="twelve columns">
                     <%= yield %>
                </div>
            </div>
        </div>

        <footer id="footer">
            <div class="row">       
                <div class="twelve columns center">
                    <span><a href="hthttps://gitlab.com/zdenekdrahos-upce/stm/sports-table-manager/blob/2.0/license.txt" target="_blank">New BSD license</a></span>
                    <span>Zdrojové kódy jsou dostupné na <a href="https://gitlab.com/zdenekdrahos-upce/stm/sports-table-manager" target="_blank">Gitlab.com</a></span>
                    <span>Vytvořil <a href="https://zdenekdrahos.github.io/" target="_blank">Zdeněk Drahoš</a></span>
                    <span>© 2012 - 2014</span>
                </div>
            </div>
        </footer>
  </body>
</html>